Skip to content

Switch a module's menus on or off.​

POST
/erupt-api/modules/{name}/enabled

授权​

tokenHeader

Login token from POST /erupt-api/login, or from /erupt-api/open-api/create-token for server-to-server calls.

类型
API Key (header: token)

参数​

路径参数

name*

module name

类型
string
必填
格式
"string"

查询参数

value*

true to switch on

类型
boolean
必填
示例true
格式
"boolean"

请求体​

application/x-www-form-urlencoded

响应​

OK

*/*
JSON
{
  
"data": {
  
},
  
"message": "string",
  
"success": true,
  
"status": "SUCCESS",
  
"promptWay": "DIALOG"
}

试验场​

服务器
授权
变量
键
值
主体

示例​

Released under the Apache-2.0 License.